﻿* {
    padding: 0px;
    margin: 0px;
    color: #000;
    font-family: 'Montserrat'
}

.container {width:900px;margin:0px auto 0px auto}

.navbkg {
    background-image: url('images/middletop.png');background-repeat:repeat-x;width:100%;height:40px;background-size:auto 40px;background-position:top left
}

.navbkgleft {
    background-image: url('images/lefttop.png');background-repeat:no-repeat;width:100%;height:40px;background-size:auto 40px;background-position:top left
}

.navbkgright {
    background-image: url('images/righttop.png');background-repeat:no-repeat;width:100%;height:40px;background-size:auto 40px;background-position:top right;text-align:center
}

.footer p {font-size:13px;line-height:20px;}
.footer h1 {font-size:23px;text-transform:uppercase;color:#29aae2;padding-bottom:0px;margin-bottom:0px}
.footer h2 {font-size:26px;color:#fff;padding-bottom:20px}
.footer h3 {font-size:14px;font-family:"azo-sans-web";font-weight:bold;font-style:normal;color:#29aae2}
.content p {font-size:16px;line-height:20px;padding-bottom:20px}
.content h1 {
    font-size: 23px;
    color: #357702;
    padding-bottom: 10px;
    margin-bottom: 0px
}
.content h2 {font-size:20px;color:#357702;padding-bottom:10px}
.content h3 {font-size:18px;color:#444;padding-bottom:20px}
.content ul {margin-left:20px}
.content ul li {font-size:16px;line-height:20px;}
.content a {color:#de1920;text-decoration:none}
.content a:hover {text-decoration:underline}

.spectable {
width:100%;margin-bottom:20px}
.spectable td {
vertical-align:top;background-color:#ddd;padding:5px
}

.scrollnumbers {width:10px;height:10px;color:#29aae2;border:2px solid #fff;border-radius:50%;float:right;text-align:center;margin-top:20px;margin-left:5px;font-size:13px;
    background: -webkit-linear-gradient(145deg, #fdd42e, #d1912d); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(145deg, #fdd42e, #d1912d); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(145deg, #fdd42e, #d1912d); /* For Firefox 3.6 to 15 */
    background: linear-gradient(145deg, #fdd42e, #d1912d); /* Standard syntax */
}

.scrollnumbersup {background: -webkit-linear-gradient(180deg, #de1920, #a30e12); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(180deg, #de1920, #a30e12); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(180deg, #de1920, #a30e12); /* For Firefox 3.6 to 15 */
    background: linear-gradient(180deg, #de1920, #a30e12); /* Standard syntax */
    color:#29aae2;border:2px solid #de1920;border-radius:50%;width:10px;height:10px;float:right;text-align:center;margin-top:20px;margin-left:5px;font-size:13px;box-shadow:rgba(100,100,100,0.8) 1px 1px 10px
}

.bar6 {
    background: -webkit-linear-gradient(180deg, #cdcdcd, #777); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(180deg, #cdcdcd, #777); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(180deg, #cdcdcd, #777); /* For Firefox 3.6 to 15 */
    background: linear-gradient(180deg, #cdcdcd, #777); /* Standard syntax */

}
.bar {
    background: -webkit-linear-gradient(180deg, #de1920, #a30e12); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(180deg, #de1920, #a30e12); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(180deg, #de1920, #a30e12); /* For Firefox 3.6 to 15 */
    background: linear-gradient(180deg, #de1920, #a30e12); /* Standard syntax */

}
  

.bar7 {
    background: -webkit-linear-gradient(180deg, #a30e12, #7b0707); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(180deg, #a30e12, #7b0707); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(180deg, #a30e12, #7b0707); /* For Firefox 3.6 to 15 */
    background: linear-gradient(180deg, #a30e12, #7b0707); /* Standard syntax */

}


      
.bar2 {
    background: -webkit-linear-gradient(180deg, #d1912d, #fdd42e); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(180deg, #d1912d, #fdd42e); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(180deg, #d1912d, #fdd42e); /* For Firefox 3.6 to 15 */
    background: linear-gradient(180deg, #d1912d, #fdd42e); /* Standard syntax */
}

.bar3 {
    background: -webkit-linear-gradient(75deg, #ececec, #fdfdfd); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(75deg, #ececec, #fdfdfd); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(75deg, #ececec, #fdfdfd); /* For Firefox 3.6 to 15 */
    background: linear-gradient(75deg, #ececec, #fdfdfd); /* Standard syntax */
}
.bar4 {
    background: -webkit-linear-gradient(75deg, #eee, #777); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(75deg, #eee, #777); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(75deg, #eee, #777); /* For Firefox 3.6 to 15 */
    background: linear-gradient(75deg, #eee, #777); /* Standard syntax */
}


.sidebar {
    width:100%;margin-right:20px;margin-bottom:30px;margin-top:15px
}

    .sidebar li {
        color: #317500;
        list-style: none;
        padding: 10px 3px;
        font-weight: 700;
        font-size: 17px;
        border-bottom: 1px solid #ddd;
        text-decoration: none
    }

.sidebar li li {
    color:#444;list-style:none;margin-left:25px;padding:3px;font-size:15px;font-weight:400;border-bottom:0px;text-decoration:none
}

        .sidebar li a {
            color: #317500;
            text-decoration: none;font-weight:bold
        }
            .sidebar li a i {
                color: #438b10;
                text-decoration: none;
                font-weight: bold;padding-right:10px
            }
            .sidebar li a:hover {
                color: #438b10;
                text-decoration: none
            }
.sidebar li li a{
    color:#444;text-decoration:none;font-weight:normal
}

.sidebar li li a:hover{
    color:#000;text-decoration:none
}

.tbox {
    padding:4px;width:220px;border:1px solid #555;margin-bottom:5px;font-size:16px
}

.loginbox {
    background-color: #eee;
    border-radius: 5px;
    border: 2px solid #639236;
    margin: 20px auto 20px auto;
    width: 330px;
    padding: 20px;
 
}

.mainbut {background-color:#bbb;border-radius:5px;border:2px solid #000;padding:7px;color:#fff;width:180px;
background: -webkit-linear-gradient(75deg, #222, #555); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(75deg, #222, #555); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(75deg, #222, #555); /* For Firefox 3.6 to 15 */
background: linear-gradient(75deg, #222, #555); /* Standard syntax */
}

ul#nav img {
    float: left;
    margin-top: 3px;
}
ul#nav {float:left;width:860px;height:30px;margin:0px 10px 0px 10px}
ul.drop a { display:block; color: #444; font-size:13px;font-family:arial; text-decoration:none;text-align:center;padding:2px 0px 0px 0px;font-weight:bold;text-transform:uppercase;}
ul.drop, ul.drop li, ul.drop ul { list-style: none; margin: 0; padding: 0;color: #fff;}
ul.drop { position: relative; z-index: 1597; float: left; }
ul.drop li { float: left; line-height: 1.3em; vertical-align: middle; zoom: 1; padding: 4px 14px 4px 14px; }
ul.drop li.hover, ul.drop li:hover { position: relative; z-index: 1599; cursor: default; background-color: rgba(255,255,255,0.1); }
ul.drop ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 195px; background: #fff;text-align:left;border:1px solid #cdcddd}

ul.drop ul a{ text-align:left;padding-left:10px;color:#d49829}
ul.drop ul li { float: none;text-align:left;border-bottom:1px solid #ddd}
ul.drop ul li:hover { background-color:#eee }
ul.drop ul ul { top: -2px; left: 100%; text-align:left}
ul.drop li:hover > ul { visibility: visible;}

.imagetable {width:100%;margin-top:20px;margin-bottom:20px}
